"1" = "Moniteur inconnu";
"2" = "Écran LCD";
"3" = " ";
"4" = "Moniteur 15\" multifréquences";
"5" = "Moniteur 17\" multifréquences";
"6" = "Moniteur 21\" multifréquences";
"7" = " ";
"8" = " ";
"9" = "Moniteur A4";
"10" = "Moniteur VGA/SVGA";
"11" = "Téléviseur NTSC";
"12" = "Téléviseur PAL";
"13" = "Moniteur 13\"";
"14" = "Écran LCD";
"15" = "Moniteur A3 N&B";
"16" = "Moniteur A3 couleur";
"17" = "Moniteur 16\"";
"18" = "Moniteur 19\"";
"19" = " ";
"20" = "Écran à cristaux liquides";
"21" = " ";
